[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CRITICAL: donte remove 2.4.x, anybody upgraded hsflinmodem to kernel 2.6.x?

On Tue, 19 Jul 2005 svante@imit.kth.se wrote:

As you all know the hsflinmodem packages are non-free and crippled to 14.4
kbps. Has anybody ported the hsflinmodem-5.03.27 (the latest free vesions)
to work for kernels 2.6.x?? In case not, the removal of kernels 2.4.x is a
very BAD idea.... I'm using 2.4.x only for the modem support when on
dial-up connections. The computer is a laptop so the HW is not easily
changed. Please...



According to


the HSF/HCF modem drivers should work fine both with 2.4 and 2.6.

Best regards,

Jurij Smakov                                        jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                   KeyID: C99E03CC

Reply to: